MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - o -

- O_BINARY : open.h
- offset_type : Offset.hxx
- OffsetCast() : Cast.hxx
- OffsetPointer() : Cast.hxx
- ogg_codec : OggCodec.hxx
- ogg_codec_detect() : OggCodec.hxx
- OGG_CODEC_FLAC : OggCodec.hxx
- OGG_CODEC_OPUS : OggCodec.hxx
- OGG_CODEC_UNKNOWN : OggCodec.hxx
- OGG_CODEC_VORBIS : OggCodec.hxx
- OggFindEOS() : OggFind.hxx
- oggflac_decoder_plugin : FlacDecoderPlugin.h
- OggReadPacket() : OggPacket.hxx
- OggSeekFindEOS() : OggFind.hxx
- OggSeekPageAtOffset() : OggFind.hxx
- open_cloexec() : fd_util.h
- openal_output_plugin : OpenALOutputPlugin.hxx
- OpenArchiveInputStream() : ArchiveInputPlugin.hxx
- OpenFile() : FileSystem.hxx
- OpenFileInputStream() : FileInputPlugin.hxx
- OpenLocalInputStream() : LocalOpen.hxx
- opus_decoder_plugin : OpusDecoderPlugin.h
- opus_domain : OpusDomain.hxx
- opus_encoder_plugin : OpusEncoderPlugin.hxx
- oss_mixer_plugin : MixerList.hxx
- oss_output_plugin : OssOutputPlugin.hxx
- osx_output_plugin : OSXOutputPlugin.hxx
- output_domain : Domain.hxx